<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Could not add %lu invalid file(s).</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@files@</string>
		<key>files</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>无法添加 %lu 个无效文件。</string>
			<key>other</key>
			<string>无法添加 %lu 个无效文件。</string>
		</dict>
	</dict>

	<key>%lld File(s) Processed.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@files@</string>
		<key>files</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>已处理 %lld 个文件。</string>
			<key>other</key>
			<string>已处理 %lld 个文件。</string>
		</dict>
	</dict>

	<key>x.results.in.x.files</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>在 %2$#@files@ 中找到 %1$#@results@</string>
		<key>results</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%1$d 个结果</string>
			<key>other</key>
			<string>%1$d 个结果</string>
		</dict>
		<key>files</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%2$d 个文件</string>
			<key>other</key>
			<string>%2$d 个文件</string>
		</dict>
	</dict>
	<key>%lu files</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@files@</string>
		<key>files</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>other</key>
			<string>%lu 个文件</string>
		</dict>
	</dict>
</dict>
</plist>
